@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/fonts/archivo-w700.ttf') format('truetype');
}

@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 700;
  font-stretch: semi-expanded;
  font-display: swap;
  src: url('/fonts/archivo-w700-semi-expanded.ttf') format('truetype');
}

@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 700;
  font-stretch: expanded;
  font-display: swap;
  src: url('/fonts/archivo-w700-expanded.ttf') format('truetype');
}

@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('/fonts/archivo-w800.ttf') format('truetype');
}

@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 800;
  font-stretch: semi-expanded;
  font-display: swap;
  src: url('/fonts/archivo-w800-semi-expanded.ttf') format('truetype');
}

@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 800;
  font-stretch: expanded;
  font-display: swap;
  src: url('/fonts/archivo-w800-expanded.ttf') format('truetype');
}

@font-face {
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('/fonts/figtree-w300.ttf') format('truetype');
}

@font-face {
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/figtree-w400.ttf') format('truetype');
}

@font-face {
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('/fonts/figtree-w500.ttf') format('truetype');
}

@font-face {
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/fonts/figtree-w600.ttf') format('truetype');
}

@font-face {
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/fonts/figtree-w700.ttf') format('truetype');
}

@font-face {
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('/fonts/figtree-w800.ttf') format('truetype');
}